#include <stdio.h>
#include <stdlib.h>
#include <graph.h>

#include "graph_sup.h"
#include "menu.h"

int main(int argc, char* argv[]) {
	InitialiserGraphique();
	CreerFenetre((Maxx() - WIDTH) / 2, (Maxy() - HEIGHT) / 2, 1200, 700);
	ChoisirTitreFenetre("Taquin");
	while (1) {
		if (!DrawMenu()) break;
	};
	FermerGraphique();
	return EXIT_SUCCESS;
}